#!/usr/bin/env python
class Do_Nothing:
    pass

object1=Do_Nothing()

print object1

class Hello_World:

    def hello_world(self):
        print "Hello World!"

object2=Hello_World()

object2.hello_world()

class Person:

    def __init__ (self,name,x):
        self.name=name
	self.idade=x

    def hi(self):
        print "Hi! I'm "+self.name


object3=Person("Tiago Castro",26)
object3.hi()
print object3.name,object3.idade

